xcb_xkb_latch_lock_state_request_t Struct Reference
XCB xkb API

xcb_xkb_latch_lock_state_request_t More...

`#include <xkb.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xkb_device_spec_t | deviceSpec
uint8_t | affectModLocks
uint8_t | modLocks
uint8_t | lockGroup
uint8_t | groupLock
uint8_t | affectModLatches
uint8_t | pad0
uint8_t | pad1
uint8_t | latchGroup
uint16_t | groupLatch

## Detailed Description

xcb_xkb_latch_lock_state_request_t

The documentation for this struct was generated from the following file:

- xkb.h